/* Custom Styles overrides theme styles.
*/


.prime-color {
    color: #b61f23;
}
.secondary-color {
    color: #8e070a;
}
#topnav.nav-sticky .navigation-menu.nav-light>li.active>a, #topnav.nav-sticky .navigation-menu.nav-light>li:hover>a {
    color: #b61f23 !important;
}

@media (min-width: 992px) {
  #topnav .navigation-menu.nav-light > li:hover > a {
    color: #b61f23 !important;
  }
}
@media (min-width: 992px) {
    #topnav .navigation-menu>li.active>a, #topnav .navigation-menu>li:hover>a {
        color: #b61f23 !important;
    }
}
#topnav .navigation-menu>li.active>a, #topnav .navigation-menu>li:hover>a {
    color: #b61f23 !important;
}
.text-white-50 {
    --bs-text-opacity: 1;
    color: #fff !important;
}
.features.feature-primary.feature-clean .title:hover {
    color: #b61f23 !important;
}
.btn-primary {
  --bs-btn-color: #ffffff;
  --bs-btn-bg: #b61f23;
  --bs-btn-border-color: #b61f23;
  --bs-btn-hover-color: #ffffff;
  --bs-btn-hover-bg: #ac1216;
  --bs-btn-hover-border-color: #ac1216;
  --bs-btn-focus-shadow-rgb: 248,166,62;
  --bs-btn-active-color: #ffffff;
  --bs-btn-active-bg: #ac1216;
  --bs-btn-active-border-color: #b97115;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #ffffff;
  --bs-btn-disabled-bg: #b61f23;
  --bs-btn-disabled-border-color: #b61f23;
}
.carousel-indicators [data-bs-target] {
  width: 10px;
  height: 10px;
  border-radius: 3px;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  border: 0;
  background: #000 !important;
  margin: auto 4px;
}
.carousel-indicators .active {
  background-color: #b61f23 !important;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.back-to-top {
    background: #b61f23;
    color: #fff !important;
}
.text-primary {
    color: #b61f23 !important;
}
a.text-primary:focus, a.text-primary:hover {
    color: #b61f23 !important;
}
.bg-soft-primary {
    background-color: rgba(247, 150, 28, .1) !important;
    border: 1px solid rgba(247, 150, 28, .1) !important;
    color: #8e070a !important;
}
.footer .footer-py-15 {
    padding: 15px 0;
}
.social-icon li a:hover {
    background-color: #b61f23;
    border-color: #b61f23 !important;
    color: #fff !important;
}

.bg-half-170 {
    padding: 60px 0 !important;
}
.features.feature-primary.feature-clean .icons {
    color: #b61f23 !important;
}
.service .table>thead {
    vertical-align: bottom;
    text-align: left;
}
.service .table>tbody {
    vertical-align: inherit;
    text-align: left;
}








